database_api.get_nai_pool
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
Возвращает массив идентификаторов числовых активов (Numeric Asset Identifier, NAI), доступных для использования в новых создаваемых SMT.
См.: Numerical Asset Identifiers
Parameters
PARAMETERS
json
{}⚠ Этот метод устарел (эпоха SMT) и больше не предоставляется публичными узлами.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_nai_pool",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"nai_pool": []
}